.bordertable, .bordertableL {
	border-collapse:collapse;
}
.bordertable td, .bordertable th, .bordertableL td, .bordertableL th  {
	border: 1px solid #006666;
	border-collapse:collapse;
	font: normal normal normal 10pt Arial, Helvetica, sans-serif;
}
.bordertable th, .bordertableL th  {
	font-size: 12px;
	padding:2px;
	padding-left:4px;
	color: #174B7B; 
	background-color: #D7EBFF;
}
.bordertable th, .bordertableL th  {
	text-align:center;
}
.bordertable td, .bordertableL td {
	text-align:right;
	padding-right:4px;
}
.bordertableL td  {
	font-size:12px;
	padding:2px;
	padding-right:18px;
}
.box_tableblockhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #DFECF9;
	font-weight: bold;
	font-style: italic;
	vertical-align: middle;
	color: #174B7B;
	height: 24px;
	padding:0px;
	padding-left:4px;
	padding-bottom:2px;
	border:0px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_tableblockbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:9px;
	border-left: 1px solid #006666;
	border-top: 0px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_embeded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	border:0px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
	margin:0px;
	margin-left:4px;
	margin-top:4px;
	margin-right:4px;
	margin-bottom:4px;
	padding:0px;
	padding-left:4px;
	padding-top:4px;
	padding-right:4px;
	padding-bottom:4px;
}
.box_tablecolheader1110 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #174B7B; 
	background-color: #D7EBFF;
	padding:0px;
	padding-left:4px;
	padding-bottom:2px;
	border:0px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_tablecolheader0110 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #174B7B; 
	background-color: #D7EBFF;
	padding:0px;
	padding-left:4px;
	padding-bottom:2px;
	border:0px;
	border-left: 0px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_tablecolheader1100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #174B7B; 
	background-color: #D7EBFF;
	padding:0px;
	padding-left:4px;
	padding-bottom:2px;
	border:0px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_0001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 0px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_0010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 0px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_0011 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 0px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_0100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 1px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_0101 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 1px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_0110 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_0111 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 0px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_1000 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 0px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_1001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 0px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_1010 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 0px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_1011 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 0px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_1100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_1101 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 0px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_1110 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
}
.box_1111 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
}
.box_1111_light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #BFD1E8;
	border-top: 1px solid #BFD1E8;
	border-right: 1px solid #BFD1E8;
	border-bottom: 1px solid #BFD1E8;
}
